
const diagnostics = require('../../../../lib/diagnostics');

module.exports = async function (req, res, next) {

	try {
		const d = await diagnostics();
		res.status(200).json(d);
	} catch (err) {
		next(err);
		return;
	}
	next();

};
